:root {
    --mibooz-font: 'Rubik', sans-serif;
    --mibooz-font-two: 'Federo', sans-serif;
    --mibooz-sayinistic-font: 'the_sayinisticitalic';
    --mibooz-gray: #707070;
    --mibooz-gray-rgb: 112, 112, 112;
    --mibooz-primary: #dd0429;
    --mibooz-primary-rgb: 221, 4, 41;
    --mibooz-black: #17161a;
    --mibooz-black-rgb: 23, 22, 26;
    --mibooz-base: #ffffff;
    --mibooz-base-rgb: 255, 255, 255;
    --mibooz-extra: #f6f6f6;
    --mibooz-extra-rgb: 246, 246, 246;
    --mibooz-bdr-color: #e3e3e3;
    --mibooz-bdr-color-rgb: 227, 227, 227;
}


a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--mibooz-black);
    margin: 0;
    font-family: var(--mibooz-font-two);
    font-weight: 400;
}

.section-title {
    margin-top: -6px;
    margin-bottom: 46px;
}
 
.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    outline: none !important;
    background-color: transparent;
    color: var(--mibooz-base);
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 14px 58px 14px;
    transition: all 0.3s linear;
    overflow: hidden;
    border: 2px solid var(--mibooz-primary);
    z-index: 1;
    font-family: var(--mibooz-font-two);
    text-shadow: 0 0 0.25px currentColor;
}

.thm-btn:after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    background-color: var(--mibooz-primary);
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    opacity: 0;
    z-index: -1;
}

.thm-btn:hover:after {
    opacity: 1;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
}

.thm-btn:hover {
    color: var(--mibooz-base);
}

 
/*--------------------------------------------------------------
# How It Works
--------------------------------------------------------------*/
.how-it-works {
    position: relative;
    display: block;
    padding: 50px 0 50px 0;
}

.how-it-works__top {
    position: relative;
    display: block;
}

.how-it-works__process {
    position: relative;
    display: block;
    counter-reset: count;
    z-index: 1;
}

.how-it-works__process:before {
    position: absolute !important;
    top: 94px !important;;
    left: 155px !important;;
    right: 53px !important;;
    content: "" !important;;
    background-color: var(--mibooz-black) !important;
    height: 1px !important; 
    z-index: 1 !important;
    width: 73%;
}

.how-it-works__process-single {
    position: relative;
    float: left;
    width: 33%;
    text-align: center;
}

.how-it-works__process-box {
    position: relative;
    height: 188px;
    width: 188px;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    border: solid black 1px;
    background-color: #fff;
}

.how-it-works__img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 50%;
    background-blend-mode: luminosity;
    z-index: -1;
    opacity: 0.30;
}

.how-it-works__icon span {
    font-size: 64px;
    color: var(--tart);
    position: relative;
    display: inline-block;
    transition: transform 500ms linear;
    transform: scale(1);
}

.how-it-works__process-single:hover .how-it-works__icon span {
    transform: scale(.9);
}

.how-it-works__title {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 34px;
    margin-top: 43px;
}

.how-it-works__count {
    height: 58px;
    width: 58px;
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid black 1px;
}

.how-it-works__count:before {
    position: absolute;
    height: 58px;
    width: 58px;
    font-size: 20px;
    line-height: 58px;
    font-weight: 400;
    counter-increment: count;
    content: "0"counter(count);
    transition: all 200ms linear;
    transition-delay: 0.1s;
    font-family: var(--mibooz-font-two);
    color: var(--mibooz-black);
    background-color: var(--mibooz-base);
    border-radius: 50%;
}

.how-it-works__process-single:hover .how-it-works__count:before {
    background-color: var(--tart);
    color: #fff;
 }

 .how-it-works__process-single:hover .how-it-works__count {
    border: none !important;
    
 }




.how-it-works__bottom {
    position: relative;
    display: block;
}

.how-it-works__bottom-inner {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 31px;
}

.how-it-works__bottom-text {
    margin: 0;
    padding-bottom: 42px;
}

.how-it-works__btn {
    color: black;
}



.container {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}


.mobile-nav__wrapper .container {
    padding-left: 0;
    padding-right: 0;
}

.main-slider .container {
    position: relative;
    padding-top: 246px;
    padding-bottom: 145px;
    z-index: 30;
}
.main-slider-two .container {
    position: relative;
    padding-top: 290px;
    padding-bottom: 170px;
    z-index: 30;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

.section-title__tagline {
    position: relative;
    display: block;
    color: var(--mibooz-primary);
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 6px;
}
.services-one__top-left .section-title__tagline {
    color: #ffbdc8;
}


.services-one__top-left .section-title__title {
    color: var(--mibooz-base);
}

.section-title__title {
    margin: 0;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
    z-index: 1 !important;
}


 


.mobile-nav__content .thm-btn {
    padding: 8px 0;
    width: 100%;
    text-align: center;
}

.search-popup__content .thm-btn {
    padding: 0;
    width: 68px;
    height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 0;
    right: -1px;
    border-radius: 0;
    background-color: var(--mibooz-primary);
    border: 0;
}

.search-popup__content .thm-btn:hover {
    background-color: var(--mibooz-black);
}
.search-popup__content .thm-btn i {
    margin: 0;
}
.main-slider .thm-btn {
    opacity: 0;
    transform: translateY(-100px);
    transition-delay: 2500ms;
    transition: transform 2000ms ease,
        opacity 2000ms ease,
        color 500ms ease,
        background 500ms ease;
}
.main-slider .swiper-slide-active .thm-btn,
.main-slider .swiper-slide-active .main-slider__title-box-1 h2,
.main-slider .swiper-slide-active .main-slider__title-box-2 h2 {
    visibility: visible;
    opacity: 1;
    transform: translateY(0) translateX(0);
}

.main-slider-two__btn .thm-btn {
    color: var(--mibooz-black);
}

.main-slider-two__btn .thm-btn:hover {
    color: var(--mibooz-base);
}

@media (max-width: 992) {
    ul.list-unstyled.how-it-works__process:before {
        visibility: hidden !important;
    }  
}
